{
  "appId": "com.example.app",
  "productName": "金瓯商旅宝",
  "directories": {
    "output": "dist"
  },
  "files": [
    "main.js",
    "package.json",
    "supplier.ico",
    "manager.ico"
  ],
  "win": {
    "icon": "supplier.ico",
    "target": "nsis"
  },
  "asar": true
}